@import '../../../../style/theme.scss';

div.bracket {
  font-weight: bold;
  font-size: 1.2rem;
  color: $background-color-light;
  div.bracket-content {
    margin: .5rem 2rem;

  }
}

span.item-key {
  color: $color-warning;
}

span.item-value {
  font-weight: normal;
  color: $text-color;

}
